
#slider-bg {
    background: url(../img/slider-bg.jpg) repeat 50% 0;
    position: relative;
    border: 1px solid black;
}

.slider-bg {
    background: url(../img/slider-bg.jpg) repeat 50% 0;
    position: relative;
    padding-top: 30px;
    padding-bottom: 0px;
}

.h1-blue {
    color: #0099ff;
}

.h1-white {
    color: white;
}

.top-margin-20 {
    margin-top: 20px;
}

.top-margin-none {
    margin-top: 0px;
}

.row-general {
    padding: 30px 0px;
}

#main-content {
    margin-bottom: 20px;
}

.box-styled {
    background: #fff;
    border: 1px solid #dedede;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.box-head {
    background: #e1e9eb;
    padding: 10px;
}

.box-body {
    padding: 15px;
    font-size: 13px;
}

.photo {
    background: #fff;
    width: 35px;
    height: 35px;
    border: 3px solid #fff;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    display: inline-block;
    float: right;
}

.photo img {
    border-radius: 30px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 30px;
}

.review {
    background: url(../img/icons/icon-quote.png) no-repeat right bottom;
}

.box-head h4 span {
    font-size: 11px;
    color: #0099ff;
    display: block;
}


img, embed, object, video {
    max-width: 100%;
    height: auto;
}

.padding-tb-30 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.padding-tb-20 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.padding-b-20 {
    padding-bottom: 20px;
}

.title-latest-articles {
    color: black;
    font-size: 20px;
    padding-bottom: 10px;
}

.subtitle-latest-article {
    font-family: open sans, sans-serif;
    color: #282e34;
    font-weight: 600;
    font-size: 15px;
    text-align: left;
    margin: 0;
    line-height: 27px;
    transition: all .3s;
    cursor: pointer;
}

.breadcrumb h2 {
    color: #0099ff;
}

.block-fea p {
    text-align: left;
    color: #b1b1b1;
    margin-top: 20px;
}

.read-more {
    border: 1px solid #0974ff;
    font-family: open sans, sans-serif;
    font-size: 13px;
    font-weight: 400;
    border-radius: 8px;
    padding: 6px 15px;
    display: table;
    text-align: center;
    margin: 0 auto;
    text-decoration: none;
    background-color: rgb(56, 151, 240);
    color: white;
}

.block-inte:hover .h1-blue {
    color: white;
}

.block-inte:hover p {
    color: white;
}

#footer {
    background: #242424;
    color: #e1e1e1;
    line-height: 1.4em;
}

#footer-inner {
    padding: 30px 0px 30px 0px;
    border-top: 4px solid #0099ff;
}

.no-margin {
    margin-top: 0px;
    margin-bottom: 0px;
}

.header-height {
    height: 80px;
}

.white-color {
    color: white;
}

.about h3 {
    color: white;
    font-size: 15px;
}

.links-foot h2 {
    color: white;

}

.list-arrow li {
    background: url(../img/bullet-arr.png) no-repeat 0 3px;
    padding-left: 20px;
    margin-bottom: 7px;
}

ul.list-arrow {
    margin-top: 15px;
}

.links-foot a:hover {
    color: #808080;
    text-decoration: none;
}

.links-foot a {
    color: #0099ff;
    text-decoration: none;
    cursor: pointer;
    font-style: normal;
    outline: none;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.padding-tb-15 {
    padding-top: 20px;
    padding-bottom: 20px;
}

#content-intro {
    background: #BDC3C7;
    padding: 20px 0px;
}

#content-intro h1 {
    float: left;
    color: #fff;
    margin: 0;
    font-weight: 500;
    line-height: 1.3em;
    font-style: normal;
    font-size: 26px;
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
}

.breadcrumb2 {
    padding: 5px 0px 0px 0px;
    margin: 0;
    list-style: none;
    background-color: transparent;
    float: right;
    font-size: 12px;
}

.breadcrumb2 li {
    text-shadow: none;
    display: inline-block;
}

.breadcrumb2 span {
    padding: 0 3px;
    color: #fff;
}

.breadcrumb2 a {
    color: #fff;
}

.breadcrumb2 .active {
    color: #0099ff;
}

.alldesc {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    text-align: center;
    padding-bottom: 20px;
    padding-top: 20px;
}

.alldesc p {
    color: #808080;
}

.nav.nav-tabs.custom li a {
    /*  border-style: dashed;
      border-color: #e2d9d9;*/
}

section.about-us {
    margin-bottom: 40px;
    margin-top: 0px;
}

ul.nav.nav-tabs.custom {
    margin-top: 20px;
}

div.tab-content.custom {
    margin-bottom: 20px;
}

.list-checkmark li {
    list-style-type: none;
    background: url(../img/bullet-checkmark.png) no-repeat 0 4px;
    padding-left: 30px;
    margin-bottom: 10px;
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    color: #565353;
}

ul.list-checkmark {
    padding-left: 0px;
}

.block-fea p {
    color: #565353;
}

.navtab-width {

}

.block-inte2 {
    background: #fff;
    border: 1px dashed #cacbcb;
    padding: 30px;
    transition: all .3s;
}

.stats2-btn {
    border: 1px solid #0974ff;
    font-family: open sans, sans-serif;
    font-size: 13px;
    font-weight: 400;
    padding: 6px 15px;
    display: table;
    text-align: center;
    margin-left: 30px;
    text-decoration: none;
    background-color: rgb(56, 151, 240);
    color: white;
    display: inline-block;
    /*  background: url(/img/icons/metro-arrow-blue-down.png) no-repeat 0 4px;*/
}

/*slika u text*/
.offerblock {
    width: 248px;
    height: 248px;
    background: url(../img/plan.png);
    font-family: arial;
}
.offerblockL{
    width: 248px;
    height: 248px;
    background: url(../img/linux-plan4.png);
    font-family: arial;
}

.offerblock .offtop {
    width: 236px;
    height: 28px;
    padding-top: 95px;
    padding-left: 10px;
    position: relative;
}

.offerblock .offtop .pname {
    color: #fff;
    font-size: 13px;
    font-weight: bold;
}

.offerblock .offtop .plink {
    display: block;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    position: absolute;
    right: 5px;
    bottom: 9px;
}

.offerblock .offbottom {
    width: 246px;
    height: 122px;
    margin-left: 1px;
    margin-top: 2px;
}

.offerblock .offbottom .left {
    float: left;
    width: 117px;
    height: 112px;
    font-size: 12px;
    color: #fff;
    padding-top: 10px;
    padding-left: 5px;
    margin-top: 30px;
}

.offerblock .offbottom .left span.att {
    width: 30px;
    display: inline-block;
}

.offerblock .offbottom .right {
    float: right;
    width: 112px;
    height: 62px;
    color: #fff;
    font-size: 18px;
    padding-top: 60px;
    margin-top: 20px;
}

.offerblock .offbottom .right .old {
    text-decoration: line-through;
}

.offerblock .offbottom .right .note {
    font-size: 10px;
}



.offerblockL .offtop {
    width: 236px;
    height: 28px;
    padding-top: 95px;
    padding-left: 10px;
    position: relative;
}

.offerblockL .offtop .pname {
    color: #fff;
    font-size: 13px;
    font-weight: bold;
}

.offerblockL .offtop .plink {
    display: block;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    position: absolute;
    right: 5px;
    bottom: 9px;
}

.offerblockL .offbottom {
    width: 246px;
    height: 122px;
    margin-left: 1px;
    margin-top: 2px;
}

.offerblockL .offbottom .left {
    float: left;
    width: 117px;
    height: 112px;
    font-size: 12px;
    color: #fff;
    padding-top: 10px;
    padding-left: 5px;
    margin-top: 30px;
}

.offerblockL .offbottom .left span.att {
    width: 30px;
    display: inline-block;
}

.offerblockL .offbottom .right {
    float: right;
    width: 112px;
    height: 62px;
    color: #fff;
    font-size: 18px;
    padding-top: 60px;
    margin-top: 20px;
}

.offerblockL .offbottom .right .old {
    text-decoration: line-through;
}

.offerblockL .offbottom .right .note {
    font-size: 10px;
}
/*slika u text*/

.mybtn, .mybtn-black, .mybtn-white {
    background: #0099ff url('../img/icons/metro-arrow-white-down.png') right no-repeat;
    padding: 5px 50px 5px 20px;
    margin-top: 10px;
    font-size: 13px;
    color: #fff !important;
    line-height: 34px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0px;
    width: auto;
    height: auto;
    border: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    display: inline-block;
    cursor: pointer;
    outline: none;
    border: 1px solid #0099ff;
}

.mybtn-black, .mybtn:hover {
    background: #ffffff url('../img/icons/metro-arrow-blue-right.png') right no-repeat;
    color: #0099ff !important;
    border: 1px solid #0099ff;
}

.mybtn-white {
    color: #0099ff !important;
    background: #ffffff url('../img/icons/metro-arrow-blue-down.png') right no-repeat;
}

.mybtn-white:hover {
    background: #0099ff url('../img/icons/metro-arrow-white-right.png') right no-repeat;
    color: #ffffff !important;
    border: 1px solid #ffffff;
}

.mybtn-arrow {
    background: #cacaca; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#cacaca'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#e8e8e8), to(#cacaca)); /* for webkit browsers */
    background: -moz-linear-gradient(top, #e8e8e8, #cacaca); /* for firefox 3.6+ */
    background: -o-linear-gradient(top, #e8e8e8, #cacaca);
    padding: 15px 20px 15px 20px;
    margin-top: 10px;
    font-size: 18px;
    color: #343434 !important;
    text-shadow: 0px 1px 0px #fff;
    line-height: 18px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    width: auto;
    height: auto;
    border: none;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-box-shadow: 0 1px 0 0 rgba(0, 0, 0, .3), 0 24px 0 0 rgba(255, 255, 255, .4) inset;
    -webkit-box-shadow: 0 1px 0 0 rgba(0, 0, 0, .3), 0 24px 0 0 rgba(255, 255, 255, .4) inset;
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, .3), 0 24px 0 0 rgba(255, 255, 255, .4) inset;
    display: inline-block;
    cursor: pointer;
    outline: none;
}

.mybtn-arrow span {
    background: url(../img/cta-btn-arr.png) no-repeat right 0;
    margin: 0;
    padding-right: 30px;
}

.mybtn-arrow:hover {
    background: #e8e8e8; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cacaca', endColorstr='#e8e8e8'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#cacaca), to(#e8e8e8)); /* for webkit browsers */
    background: -moz-linear-gradient(top, #cacaca, #e8e8e8); /* for firefox 3.6+ */
    background: -o-linear-gradient(top, #cacaca, #e8e8e8);
}

.mybtn, .mybtn-black, .mybtn-arrow {
    margin-bottom: 5px;
}

.mybtn, .mybtn-black, .mybtn-white, .mybtn-arrow {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
}

.topbotmar {
    margin-top: 20px;
}

#caption-plan {
    width: 100%;
    background: #222324;
    position: absolute;
    top: auto;
    bottom: 0px;
    filter: alpha(opacity=80);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    font-size: 100%;
    color: #fff;
    text-align: center;
    padding: 15px 0px 5px 0px;
    text-shadow: 1px 1px 1px black;
}

.margin5tb {
    margin-top: 10px;
    margin-bottom: 5px;
}

.fontintable {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
}

.aboutlist {
    list-style-type: none;
}

.aboutlist li {
    text-align: left;
}

.listinline {
    text-align: left;
}

body {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    color: #565353;
}

.support-box {
    border: 1px solid #dedede;
    background: #ffffff;
}

.navbar-default {
    background-color: #ffffff;
}

blockquote p {
    font-size: 19px;
    color: #0099ff;
    font-style: italic;
    line-height: 1.6em;
    margin: 0;
}

blockquote.pull-right {
    border-right: 4px solid #0099ff;

}

blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
    border-left: 5px solid #0099ff;
}

.date {
    color: #808080;
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
}

a {
    color: #0099ff;
}

.col-centered {
    text-align: center;

}

.logo {
    margin: 0;
}
.l-area {
    background: #242424;
}
.caption-static {
    width: 100%;
    background: #222324;
    position: absolute;
    top: auto;
    bottom: 0px;
    filter: alpha(opacity=80);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    font-size: 25px;
    color: #fff;
    text-align: center;
    padding: 15px 0px 5px 0px;
    text-shadow: 1px 1px 1px black;
}
header{
  /*  background: linear-gradient(to right, #242424 50%, #358cdd 0%);*/

}

.dropdown-menu.custom li {
    border-bottom: 1px solid #e7e7e7;
    width: 100%;
    padding: 0 0;
    float: none;
    transition: all .3s;
    margin: 0;
}
.dropdown-menu.custom li a {
    display:inline-block;
    padding-top: 10px !important ;
    padding-bottom: 10px;
}
.dropdown-menu.custom a:hover {
    border: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    background: transparent;
}
@media only screen and (min-width: 160px) and (max-width: 767px) {
    .navbar-collapse {
        background: #242424;
        width: 100%;
    }
    .navbar-nav.menu li a {
        padding-top: 0 !important;
    }
    .dropdown-menu.custom li {
        border-bottom: 1px solid #e7e7e7;
        width: 100%;
        padding: 10px 0;
        float: none;
        transition: all .3s;
        margin: 0;
    }
}
